
Application: gvSIG desktop - gvSIG bugs #2072
Missing addon name
10/22/2013 02:11 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Installer
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2205 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

The addon corresponding to the plugin org.gvsig.raster.principalcomponents.app.principalcomponents.client appears empty in the
addons list.

In addition, after installing it gvSIG 2.1 can't be launched.

Probably related with #2071

History
#1 - 10/23/2013 11:39 AM - Manuel Madrid
- Assignee set to Ignacio Brodín

#2 - 11/06/2013 01:48 PM - Ignacio Brodín
- Status changed from New to Fixed

Resolved in build 2072 of principalcomponents package

#3 - 01/13/2014 09:38 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2217-devel

#4 - 01/27/2014 04:25 PM - Álvaro Anguix
- Status changed from Fixed to Closed
